package com.ruoyi.web.response;

import com.ruoyi.domain.vo.ModelTestViewVO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@Data
@ApiModel(value = "ModelTestUrlResponse", description = "车型试验查看VO类")
public class ModelTestUrlResponse {

    @ApiModelProperty("任务编号")
    private String taskNo;

    @ApiModelProperty("任务名称")
    private String taskName;

    @ApiModelProperty("委托单位")
    private String entrustedUnit;

    @ApiModelProperty("子任务状态")
    private String taskStatus;

    @ApiModelProperty("审查表单概要")
    private List<ModelTestViewVO> modelTestTaskViewResponseList;
}
